<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title></title>
    <link href="userdetail.css" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <style type="text/css">
    </style>
</head>

<body>

    <div>
        <header class="col-sm-7">
            <h1 class="title">ユーザー名さん</h1>
            <ul class="nav butterfly2">
                <li class="nav-item">
                    <a class="nav-link active butterfly1" href="#">ログアウト</a>
                </li>
            </ul>
        </header>
        <br>
    </div>
    <div class="col-9">
        <h1 class="sample col-9">
            ユーザ情報詳細参照
            <br>
            <br>




        </h1>
        <form>
            <div class="form-group row">
                <label for="inputEmail3" class="col-sm-3 col-form-label">ログインID</label>
                <div class="col-sm-5">
                    <label for="inputEmail3" class="col-form-label">id001</label>
                </div>
            </div>
            <div class="form-group row">
                <label for="inputPassword3" class="col-sm-3 col-form-label">ユーザ名</label>
                <div class="col-sm-5">
                    <label for="inputEmail3" class="col-form-label">田中太郎</label>
                </div>
            </div>
            <div class="form-group row">
                <label for="inputPassword3" class="col-sm-3 col-form-label">生年月日</label>
                <div class="col-sm-5">
                    <label for="inputEmail3" class="col-form-label">1989年7月3日</label>
                </div>
            </div>
            <div class="form-group row">
                <label for="inputPassword3" class="col-sm-3 col-form-label">登録日時</label>
                <div class="col-sm-5">
                    <label for="inputEmail3" class="col-form-label">2017年01月01日　10:50</label>
                </div>
            </div>
            <div class="form-group row">
                <label for="inputPassword3" class="col-sm-3 col-form-label">更新日時</label>
                <div class="col-sm-5">
                    <label for="inputEmail3" class="col-form-label">2017年02月01日　01:50</label>
                </div>
            </div>




        </form>
        

    </div>
    <br>
    <div>
        <ul class="nav butterfly">
            <li class="nav-item">
                <a class="nav-link active" href="#">戻る</a>
            </li>
    </div>
</body>

</html>